# Get Exception role for the domain

Endpoint: GET /v1/domains/{domainId}/compliance/transactionType/{transactionType}/exception-role
Security: httpAuth

## Security:

  - `httpAuth` (unknown)
    http bearer

## Path parameters:

  - `domainId` (string, required)

  - `transactionType` (string, required)

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `complianceDomainId` (string, required)

  - `domainId` (string, required)

  - `policyId` (string, required)

  - `transactionType` (string, required)
    Enum: "INCOMING", "OUTGOING"

  - `exceptionRole` (string)

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `reason` (string, required)

  - `message` (string)

## Response 404:

  - `404` (unknown)
    Not Found

## Response 404 fields (*/*):

  - `reason` (string, required)

  - `message` (string)

## Response 500:

  - `500` (unknown)
    Internal Server Error

## Response 500 fields (*/*):

  - `reason` (string, required)

  - `message` (string)

